﻿.img-60w-60h {
    width: 60px;
    height: 60px;
}

.img-30w-30h {
    width: 30px;
    height: 30px;
}

.img-20w-20h {
    width: 20px;
    height: 20px;
}

.cursor-pointer {
    cursor: pointer;
}

.disabled-state {
    cursor: not-allowed !important;
    opacity: .5 !important;
}

.cursor-disabled {
    cursor: not-allowed;
    opacity: 0.5; /* Optional: to give a disabled appearance */
    pointer-events: none; /* Optional: disables any interaction */
}